---
java_proxy: "{{ gs_proxy }}"
java_temp_dir: "{{ gs_download_temp_dir }}"
java_version: 17.0.5
java_install_dir: '{{ gs_apps_dir }}\jdk-{{ java_version }}'

java_versions:
  17.0.5:
    url: https://aka.ms/download-jdk/microsoft-jdk-17.0.5-windows-x64.zip
    checksum: 1e0fbe327673c5c60b46339898a13b1d990a3ef3561d6625a3dd7e55dbbad912
    checksum_algorithm: sha256
    home: '{{ java_install_dir }}\jdk-17.0.5+8'
